@charset "utf-8";
.banner{
	display:none;
}
@media only screen and (max-width: 1800px) {
}
@media only screen and (max-width: 1650px) {
}
@media only screen and (max-width: 1600px) {
}
@media only screen and (max-width: 1550px) {
	.w1500 {
        width: 90%;
    }
	.footer .info2 li{
		margin-right:30px;
	}
	.footer .info2 li p{
		font-size:15px;
	}
	.footer .info2 .fr p{
		font-size:15px;
	}
	.footer .info2 ul{
		border:0;
	}
	.footer .info p{
		font-size:15px;
	}
	.footer .ewm li p{
		font-size:13px;
	}
	.footer .ewm li{
		margin-right: 10px;
	}
}
@media only screen and (max-width: 1450px) {
	.footer .ewm li .img{
		width: 100px;
		height: 100px;
	}
	.footer .info2 .fr .ts{
		font-size:15px;
	}
}

@media only screen and (max-width: 1350px) {
}
@media only screen and (max-width: 1300px) {
	.w1200,.main .w1200{
		width: 90%;
		margin: 0 auto;
	}
	.footer{
		padding: 40px 0;
	}
	.footer .info2 ul{
		width: 100%;
		float:none;
	}
	.footer .info2 .fr{
		width:100%;
		float:none;
	}
	.footer .info2 li p,.footer .info2 .fr p{
		display:inline-block;
		margin-right: 10px;
	}
	.footer .info2 .fr .ts{
		display:block;
		margin-top: 10px;
	}
	.footer .info{
		width:100%;
		float:none;
	}
	.footer .ewm{
		float:none;
		width:100%;
		margin-top: 30px;
	}
	.footer .info2{
		margin-top: 30px;
	}
	.footer .ewm ul{
		text-align:center;
		font-size: 0;
	}
	.footer .ewm li{
		float:none;
		display:inline-block;
		margin-right: 10px;
	}
	.footer .info p{
		display:inline-block;
		margin-right: 10px;
	}
}

@media only screen and (max-width: 1200px) {
	.title{
		font-size:35px;
	}
	.yyxx li p{
		font-size: 30px;
		margin-top: 20px;
	}
	.yyxx li img{
		transform: scale(0.8);
	}
	.yykb .yyrx .txt h2{
		font-size: 40px;
	}
	.zjjs-lb .slider img{
		height:340px;
	}
	.cont .nr .tt{
		font-size: 38px;
	}
	.cont .nr .bar{
		font-size:18px;
	}
	.cont .nr p{
		font-size:20px;
		line-height: 55px;
	}
}
@media only screen and (max-width: 1100px) {
	.zjjs-lb .slider img{
		height:320px;
	}
	.zjjs-lb .slider h2{
		font-size:24px;
	}
	.zjjs-lb .slider p{
		font-size: 16px;
	}
}
@media only screen and (max-width: 1050px) {
	.banquan p {
        font-size: 13px;
        line-height: 28px;
        text-align: center;
    }
	.banquan .fr {
        display: none;
    }
	.zjjs-lb .slider img {
        height: 280px;
    }
}
@media only screen and (max-width: 960px) {
	.yyxx li a{
		padding: 30px 20px;
	}
	.yykb .yyrx .txt h2 {
        font-size: 30px;
    }
	.yykb .yyrx{
		padding:50px 0;
	}
	.zjjs-lb .slider img {
        height: 260px;
    }
	.zjjs-lb .slider{
		margin: 0 10px;
	}
	.cont .nr .tt{
		font-size: 32px;
	}
	.cont .nr .bar{
		font-size:16px;
		margin: 25px 0;
	}
	.cont .nr p{
		font-size:18px;
		line-height: 50px;
	}
	.cont .list li {
	    line-height: 60px;
	}
	.cont .list a,.cont .list span{
		font-size:20px;
	}
}


@media only screen and (max-width: 840px) {
	.zjjs-lb .slider img {
        height: 240px;
    }
	.zjjs-lb .slider h2 {
        font-size: 18px;
        line-height: 30px;
    }
	.zjjs-lb .slider p{
		font-size:15px;
	}
}
@media only screen and (max-width: 768px) {
	.w1500{
        width: 100%;
        padding: 0 3.5%;
        margin-bottom: 0;
        min-height: auto;
    }
	.goback{
		display:none;
	}
	.w1200{
		width:100%;
		padding: 0 3.5%;
	}
	.main .w1200{
		width: 92%;
		padding: 40px 4%;
	}
	body{
		background: none;
		padding-top: 0;
	}
	.banner{
		display:block;
	}
	.header{
		position:absolute;
		top: 20px;
		left: 0;
	}
	.banner img{
		height:220px;
		object-fit: cover;
	}
	.main {
	    margin-top: 0;
	    margin-bottom: 30px;
	}
	.yyxx li p{
		font-size: 25px;
		margin-top: 10px;
	}
	.yyxx li img {
        transform: scale(0.6);
    }
	.yykb .yyrx .img{
		display:none;
	}
	.yykb .yyrx .txt{
		width:100%;
	}
	.yykb .yyrx .txt h2{
		border:0;
		line-height: 50px;
	}
	.yykb .yyrx {
        padding: 40px 0;
    }
	.zjjs-lb .slider img {
        height: 340px;
    }
	.cont .nr .tt{
		font-size: 28px;
	}
	.cont .nr .bar{
		font-size:15px;
		margin: 20px 0;
	}
	.cont .nr p{
		font-size:17px;
		line-height: 45px;
	}
	.cont .list li {
	    line-height: 50px;
	}
	.cont .list a,.cont .list span{
		font-size:18px;
	}
}


@media only screen and (max-width: 640px) {
	.footer {
        padding: 30px 0;
    }
	.footer .info {
        padding: 15px;
    }
	
	.logo a{
		display:block;
		text-align: center;
	}
	.logo img{
		width: 80%;
	}
	.yyxx li{
		width:49%;
		margin-bottom: 10px;
	}
	.yyxx li:nth-child(3n) {
	    margin-right: 2%;
	}
	.yyxx li:nth-child(2n) {
	    margin-right: 0;
	}
	.yyxx li a {
        padding: 20px 10px;
    }
	.yyxx li p {
        font-size: 18px;
        margin-top: 10px;
    }
	 .title {
        font-size: 22px;
        margin-bottom: 20px;
        background: none;
        padding: 0;
        text-align: center;
    }
	.yykb .yyrx .txt h2 {
        font-size: 18px;
    }
	.yykb .yyrx {
        padding: 20px 0;
    }
	.yykb,.jkzx{
	    margin-top: 40px;
	}
	.zjjs-lb .slider img {
        height: 300px;
    }
	.zjjs {
	    margin-top: 40px;
	}
	.cont .nr .tt{
		font-size: 22px;
		margin-top: 0;
	}
	.cont .nr .bar{
		font-size: 12px;
		margin: 10px 0;
	}
	.cont .nr p{
		font-size: 16px;
		line-height: 35px;
	}
	.cont .list li {
	    line-height: 40px;
	}
	.cont .list a,.cont .list span{
		font-size:16px;
	}
	.cont .list span{
		font-size:15px;
	}
	.page-box {
	    padding: 15px 0;
	}
}

@media only screen and (max-width: 480px) {
	.footer .info p,.footer .info2 li p, .footer .info2 .fr p{
		line-height:28px;
		font-size: 12px;
	}
	.footer .info2 .fr p{
		display:block;
	}
	.footer .info2 .fr .ts{
		font-size:13px;
	}
	.footer .info2 {
        padding: 15px;
        margin-top: 10px;
    }
	.footer .ewm li{
		float:left;
		width: 31.33%;
		margin: 0 1% 15px;
		text-align: center;
	}
	.footer .ewm li .img{
		margin: 0 auto;
	}
	.footer .info2 li p img, .footer .info2 .fr p img{
		transform:scale(0.8);
	}
	.zjjs-lb .slider img {
        height: 380px;
    }
}
